from django.conf.urls import include,url
from . import views
from ippidb.forms import IdForm, BibliographyForm,PDBForm,ProteinDomainComplexForm,PpiForm
from ippidb.views import IppiWizard,FORMS

urlpatterns = [
    url(r'^$', views.index, name='index'),
    url(r'^about$', views.about, name='about'),
    url(r'^query$', views.query, name='query'),
    url(r'^tutorials$', views.tutorials, name='tutorials'),
	url(r'^admin-session$', views.adminSession, name='admin-session'),
    url(r'^admin-session/add/$', IppiWizard.as_view(FORMS)),
]

from django.conf import settings

if settings.DEBUG:
    import debug_toolbar
    urlpatterns = [
        url(r'^__debug__/', include(debug_toolbar.urls)),
    ] + urlpatterns
